{% extends "Base/base.html" %}
{% load static %}
{% block title %} Vultures {% endblock title %}

{% block content%}



<div class="container">
    <div class="row">
        <div class="col-md-6 d-flex align-items-center">
            <div class="text-center">
                <h2 class="cover-heading mt-5">Bienvenido a Vultures {{request.user}}</h2>
                <p class="lead mt-2">Estamos listos para proporcionarte los cursos de capacitación más recientes, ofreciéndote múltiples oportunidades de desarrollo profesional en diversas áreas, a medida que potenciamos tu productividad dentro del entorno laboral.</p>
            </div>
        </div>
        <div class="col-md-6 d-flex align-items-center">
            <div class="slide mx-auto">
                <div class="slide-inner">
            <input class="slide-open" type="radio" id="slide-1"
                  name="slide" aria-hidden="true" hidden="" checked="checked">
            <div class="slide-item">
                <img src="{% static '1.webp' %}">
            </div>
            <input class="slide-open" type="radio" id="slide-2"
                  name="slide" aria-hidden="true" hidden="">
            <div class="slide-item">
                <img src="{% static '2.webp' %}">
            </div>
            <input class="slide-open" type="radio" id="slide-3"
                  name="slide" aria-hidden="true" hidden="">
            <div class="slide-item">
                <img src="{% static '3.webp' %}">
            </div>
            <label for="slide-3" class="slide-control prev control-1">‹</label>
            <label for="slide-2" class="slide-control next control-1">›</label>
            <label for="slide-1" class="slide-control prev control-2">‹</label>
            <label for="slide-3" class="slide-control next control-2">›</label>
            <label for="slide-2" class="slide-control prev control-3">‹</label>
            <label for="slide-1" class="slide-control next control-3">›</label>
            <ol class="slide-indicador">
                <li>
                    <label for="slide-1" class="slide-circulo">•</label>
                </li>
                <li>
                    <label for="slide-2" class="slide-circulo">•</label>
                </li>
                <li>
                    <label for="slide-3" class="slide-circulo">•</label>
                </li>
            </ol>
        </div>
    </div>
</div>

<div class="section-container">
        <div class="content-box">
          <img src="{% static 'id_1.webp' %}" alt="Imagen 1">
          <h3>UNETE</h3>
          <p>¡Ofrecemos un sistema de cursos para todos los usuarios y con un examen final!.</p>
        </div>


        <div class="content-box">
          <img src="{% static 'id_2.webp' %}" alt="Imagen 2">
          <h3>CAPACITATE</h3>
          <p>¡Capacitate con nosotros y empieza explorar los temas que ofrecemos en Vultures!.</p>
        </div>


        <div class="content-box">
          <img src="{% static 'id_3.webp' %}" alt="Imagen 3">
          <h3>CONSTRUYE</h3>
          <p>¡Empieza a avanzar con tus nuevos conocimientos adquiridos en nuestros cursos!.</p>
        </div>
      </div>
      <section id="sec1">
   <a href="#sec2"></a>
    </section>

    <section id="sec2">



      <div class="row">
        <div class="col-md-6 d-flex align-items-center">
            <div class="text-center">
                <h2 class="cover-heading mt-5">¿Cuál es el propósito general de la página?</h2>
                <p class="lead mt-2">Proporcionar cursos de capacitación, ofreciendo oportunidades de desarrollo profesional en diversas áreas. Este enfoque de capacitación personalizada busca potenciar la productividad laboral.</p>
            </div>
        </div>
        <div class="col-md-6 d-flex align-items-center">
            <img style="display: block; border-radius: 25px; user-select: none; margin: auto; cursor: zoom-in; background-color: rgb(230, 230, 230);"
                 src="https://www.geisongil.pro/blog/wp-content/uploads/2020/04/Gifs-animadoscr%C3%A9alos-y-%C3%BAsalos-para-negocios.gif"
                 data-darkreader-inline-bgcolor="" width="100%" height="auto">
        </div>
    </div>

    <div>



    </div>

    <br>

    <div class="carousel">
        <div class="section-container">
          <div class="content-box">
            <img style="height: 162px;" src="{% static 'id_10.webp' %}" alt="Imagen 1">
            <h3>Gestión de Almacén para Empleados</h3>
            <p>Curso sobre organización de inventario y distribución para personal del almacén.<br>
              Tiene una duración de: 150 minutos.</p>
          </div>
          <div class="content-box">
            <img src="{% static 'id_11.webp' %}" alt="Imagen 2">
            <h3>Atención al Cliente</h3>
            <p>Estrategias para mejorar la atención al cliente, dirigido a personal de atención al cliente.<br>
              Tiene una duración de: 120 minutos.</p>
          </div>
          <div class="content-box">
            <img src="{% static 'id_12.webp' %}" alt="Imagen 3">
            <h3>Técnicas de Limpieza</h3>
            <p>Técnicas efectivas de limpieza y mantenimiento para el personal de limpieza.<br>
              Tiene una duración de: 180 minutos.</p>
          </div>
          <div class="content-box">
            <img src="{% static 'id_13.webp' %}" alt="Imagen 3">
            <h3>Gestión Administrativa</h3>
            <p>Herramientas y técnicas administrativas para el personal de administración.<br>
              Tiene una duración de: 200 minutos.</p>
          </div>
        </div>
        <div class="section-container">
          <div class="content-box">
            <img src="{% static 'id_14.webp' %}" alt="Imagen 1">
            <h3>Logística y Distribución</h3>
            <p>Planificación y estrategias de distribución para el personal de logística.<br>
              Tiene una duración de: 220 minutos.</p>
          </div>
          <div class="content-box">
            <img src="{% static 'id_15.webp' %}" alt="Imagen 2">
            <h3>Técnicas de Ventas</h3>
            <p>Estrategias y habilidades de ventas dirigidas al equipo de ventas.<br>
              Tiene una duración de: 180 minutos.</p>
          </div>
          <div class="content-box">
            <img src="{% static 'id_16.webp' %}" alt="Imagen 3">
            <h3>Manejo de Equipos</h3>
            <p>Mantenimiento básico y manejo de equipos, destinado al personal de mantenimiento.<br>
              Tiene una duración de: 160 minutos.</p>
          </div>
          <div class="content-box">
            <img src="{% static 'id_17.webp' %}" alt="Imagen 3">
            <h3>Inducción - Introducción a la Empresa</h3>
            <p>Curso introductorio diseñado para familiarizar a los nuevos empleados con los valores y políticas de la empresa.<br>
              Tiene una duración de: 90 minutos.</p>
          </div>
        </div>
      </div>




{% endblock content %}
